View Issue Details

IDProjectCategoryView StatusLast Update
17055Bug reportsStatisticspublic2021-04-22 16:28
Reportergabrieljenik Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.4.1 
Summary17055: Public stats don't use the theme set at survey, but at global settings
DescriptionAbout 15611.
It looks like the new feature uses the CSS of the default theme set at global settings and not the CSS from the survey's template for styling the public stats.

This is for Master
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.4.1
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.2

Relationships

related to 17054 closedgabrieljenik Public stats don't use the theme set at survey, but at global settings 

Activities

Related Changesets

LimeSurvey: master 5976b563

2021-02-09 16:36:12

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17055: Public stats don't use the theme set at survey, but at global settings (#1752)

Use survey template
Affected Issues
17055
mod - application/controllers/Statistics_userController.php Diff File

Issue History

Date Modified Username Field Change
2021-02-03 19:39 gabrieljenik New Issue
2021-02-03 19:39 gabrieljenik Status new => assigned
2021-02-03 19:39 gabrieljenik Assigned To => gabrieljenik
2021-02-03 19:39 gabrieljenik Issue generated from: 17054
2021-02-03 19:39 gabrieljenik Relationship added related to 17054
2021-02-03 19:40 gabrieljenik Description Updated View Revisions
2021-02-04 16:00 gabrieljenik Note Added: 61949
2021-02-09 16:36 gabrieljenik Changeset attached => LimeSurvey master 5976b563
2021-02-09 16:36 gabrieljenik Note Added: 62084
2021-02-09 16:36 gabrieljenik Resolution open => fixed
2021-04-22 16:28 gabrieljenik Status assigned => closed